<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwWiener: Wiener Marathon Operation Panel</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwWienerMarathonOperation.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      <p>This panel is used to monitor and operate the Wiener Marathon power
        supply framework devices.</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2"><p>The operation panel is divided into several sections.
          Along the top is the general information like data point name, description
          and the IP number of this Marathon device. There
          is also the possibility to go to the framework &quot;Action&quot; panel
          to peform actions on alerts and an indication of the state (using the
          framework
          colour convention)
          of the summary alert of the device.</p>
        <p>The left hand side of the panel gives information on the current readings
          from the hardware. The current Power state is shown along with an indication
          if all the channels are OK and the current up-time of the device.</p>
        <p>At the bottom left, there are buttons to switch the power supply ON
          or OFF.</p>
        <p>The right hand side of the panel gives an overview of the channels
          inside the device. There are two possible views:</p>
        <blockquote>
          <p>1. Viewing all the channels in the device - see <a href="#fig1">Fig
            1</a>.<br>
		    2. Viewing the channel groups that have been defined -
              see <a href="#fig2">Fig
                2</a>. For each group you can view the channels in the group
                and switch the whole group of channels ON or OFF. In addition,
                the &quot;Manage
                Groups...&quot; button allows the creation ,deletion and configuration
                of Groups. These Groups must be created in PVSS in order to allow
                the control of the channel groups in the Wiener Marathon device.</p>
        </blockquote></td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Restrictions</strong></td>
      <td colspan="2"><p>None</p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerMarathonOperation.JPG" alt="Panel screenshot" width="757" height="534" style="width: 757px; height: 534px;"><a name="fig1"></a></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<table width="593" height="474" border="0" align="center">
  <tbody>
    <tr>
      <td>
        <div align="center"><img
 src="fwWienerMarathonOperation-GROUPS.JPG" alt="Panel screenshot" width="757" height="534" style="width: 757px; height: 534px;"><a name="fig2"></a></div>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
    <tr>
      <td>$sDpName</td>
      <td><p>The name of the data point to configure. This data
          point must be of type FwWienerMarathon.<br>
        </p>
      </td>
      <td>Required</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>
